#anshin-support .has_no_menu .bg-color2.main_column {
    border-radius: 0;
    margin-top: 50px !important;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 60px;
}
 
#contents_main #anshin-support .has_no_menu .bg-color2.main_column {
    margin-top: 50px !important;
 }
 
#contents_main #anshin-support .has_no_menu .main_column .blockNo6 .p100{
    margin-top: 50px !important;
 }

#anshin-support .has_no_menu .beige .main_column {
    margin-top: 50px !important;
 }

#anshin-support .p100 .main_column .blockNo6 .beige .bg-color2{
    margin-top: 50px !important;
 }

.has_no_menu .bg-color2.main_column {
    border-radius: 0;
    margin-top: 50px  !important;
}

.pc-txt_size_l {
        font-size: 1.0em !important;
    }